.aStrt {
	overflow: hidden;
	width: 100%;
	max-width: 1920px;
	margin: auto;
}
.big_wasko {
	color: #fff;
	font-weight: bold;
	display: flex;
	gap: 20px;
	padding: 10px 20px;
	justify-content: space-between;
	width: 100%;
	background-color: var(--granatowy);
}
.big_p {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}
.big_span {
	display: block;
}
.big2 {
	text-align: right;
}
.x {
	font-weight: normal;
	font-size: 80%;
	margin-top: 10px;
}
.big_logo {
	display: none;
}

.s1 {
	padding: 20px 20px 40px;
	background: #fff;
}
.s1_wasko {
	max-width: var(--szerokosc-min);
	margin: auto;
}
.s1_ul {
	list-style: outside disc;
	margin: 20px 0;
	padding-left: 14px;
}
.s1_ul li {margin: 10px 0}
.przycisk {
	display: flex;
	width: 250px;
	height: 40px;
	background: var(--czerwony);
	font-weight: bold;
	text-align: center;
	margin: 40px auto 0;
	transition: var(--transition5);
	justify-content: center;
	align-items: center;
	gap: 10px;
	color: #fff;
}
.przycisk:hover {
	color: #fff;
	background: var(--granatowy);
}



.s2 {
	padding: 40px 20px;
	background: var(--szary);
	color: #000;
}
.s2_wasko {
	max-width: var(--szerokosc);
	margin: auto;
}
.s2_h1 {
	margin: 0 0 20px;
	color: #000;
}


.mK {
	margin-top: 60px;
}
.mK_flex {
	display: flex;
	gap: 20px;
	overflow-x: scroll;
	margin: 0 -20px 0 -20px;
	padding: 0 20px 10px;
}
.mK_a {
	text-align: center;
	display: flex;
	flex-direction: column;
	gap: 10px;
	color: inherit;
	position: relative;
	box-shadow: var(--shadow);
	width: 200px;
	transition: var(--trans5), var(--transShadow)
}
.mK_f {
	width: 200px;
	height: 200px;
	overflow: hidden;
}
.mK_p {
	position: absolute;
	display: block;
	width: 30px;
	height: 30px;
	background-color: var(--czerwony);
	color: #fff;
	z-index: 3;
	top: 180px;
	line-height: 30px;
	border-radius: 50%;
	left: -10px;
}
.mK_h {
	font-size: inherit;
	margin: 0;
	color: inherit;
}
.mK_a:hover {
	background: #fff;
}





@media (min-width: 500px) {
.big_span {
	display: inline;
}

}
@media (min-width: 600px) {


.big {
	display: flex;
	width: 100%;
	justify-content: center;
	position: relative;
}
.big_wasko {
	position: absolute;
	bottom: 0;
	text-shadow: 0 0 10px #000;
	font-size: 140%;
	gap: 40px;
	padding: 20px;
	background: unset;
}
.big_p {
	flex: 1;
}
.big1 {
	text-align: right;
}
.big2 {
	text-align: left;
}






}
@media (min-width: 800px) {
.big_wasko {
	font-size: 200%;
	bottom: 0;
}


}
@media (min-width: 960px) {
.mK_flex {
	flex-wrap: wrap;
	gap: 40px;
	justify-content: center;
	width: 920px;
	margin: auto;
	padding: 0;
	margin: 0 auto;
	overflow: unset;
}
.mK_a:hover {
	box-shadow: var(--shadowHover);
}


}
@media (min-width: 1000px) {
.big {
	overflow: hidden;
	height: 100vh;
	max-height: 1000px;
	align-items: flex-start;
}
.big_logo {
	display: block;
	position: absolute;
	top: 20px;
}


}
@media (min-width: 1240px) {
.big_wasko {
	font-size: 250%;
	bottom: 0;
	gap: 120px;
}
.s1 {
	padding: 80px 0 100px;
}
.s2 {
	padding: 100px 0 50px;
}


}
@media (min-width: 1550px) {
.big_wasko {
	font-size: 320%;
}
.big_logo {
	left: 20px;
	top: 40%;
	opacity: 1;
	visibility: visible;
	transition: var(--transWidac2);
}
.mycha .big_logo {
	opacity: 0;
	visibility: hidden;
}


} /* end */